export function validateSolidityTypeInstance(value: any, solidityType: any): void;
export function validateAndParseAddress(address: any): string;
export function parseBigintIsh(bigintIsh: any): JSBI;
export function sqrt(y: any): JSBI;
export function sortedInsert(items: any, add: any, maxSize: any, comparator: any): any;
import JSBI from "jsbi";
